Subject: [magma] Max. interval of General Query Interval

From: "Rajasekaran R" <[email-masked]>
Date: 22 May 2005 06:02:01 -0000

What is the maximum value of General Query interval in the IGMP Multicast router ?  In which scenario will it be used ?

- R. Rajasekaran.  
_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma

---

From: Brian Haberman <[email-masked]>
Date: Tue, 24 May 2005 08:02:46 -0400

On May 22, 2005, at 2:02, Rajasekaran R wrote:

>  What is the maximum value of General Query interval in the IGMP 
> Multicast router ?  In which scenario will it be used ?
>

See Section 4.1.7 of RFC 3376.

Regards,
Brian